sha256: 75152bea9918704c70d6922465dc56ca0baefbe9951532ae687a3f799ec69ed4
real_size: null
zip_size: 619881556
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep85/open_data_millesime_2026-02-a_dep85_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep85/open_data_millesime_2026-02-a_dep85_pgdump_metadata.yml
